body {margin: 0;padding: 0;overflow-x: hidden; font-family: 'Montserrat', sans-serif; font-size: 16px;}
img { max-width: 100%;}
ul {list-style: none; padding: 0; margin: 0;}
a, a:hover {text-decoration: none; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; -ms-transition: all ease-in-out 0.3s;}
figure {
    margin-bottom: 0;
}
h1 { font-size: 50px; font-weight: bold;}
h2 { font-size: 36px; font-weight: bold;}
h3 { font-size: 30px; font-weight: bold;}
h4 { font-size: 24px; font-weight: bold}
h5 { font-size: 20px; line-height: 32px; font-weight: 500;}
p { font-size: 16px; font-weight: 400}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1120px;
}

.site_header {
    padding: 10px 75px;
    background-color:  rgba(0,0,0,0.75);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

.blog_banner {
    background-image: url("../images/Banner_img.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    min-height: 560px;
}

.burden_blog h2 {
    padding: 35px 0;
    margin: 0;
}

.burden_blog h1 {
    padding: 23px 0;
    border-top: 4px solid #000;
    border-bottom: 4px solid #000;
}

.nav_breadcrumb {
    padding: 20px 0;
    border-bottom: 1px solid #000;
}
.breadcrumb {
    margin-bottom: 0;
}
.breadcrumb li a {
  color: #5f5f5f;  
  letter-spacing: 0.01;
}



.chat_christian_btn {
    padding: 45px 0;
    text-align: center;
}
.common_btn, .common_border_btn {
    background-color: #ffce79;
    padding: 16px 25px;
    font-size: 18px;
    font-weight: 600;
    display: inline-block;
    text-align: center;
    border-radius: 4px;
    color: #000;
    min-width: 252px;
}

.common_grey_btn {
    background-color: #424242;
    color: #fff;
}

.common_btn:hover, .common_border_btn:hover, .common_grey_btn:hover {
    background-color: #000;
    color: #ffce79;
}

.common_border_btn {
    border: 1px solid #000;
    background-color: #fff;
}
.common_border_btn:hover {
    border-color: #000;
    background-color: #000;
}

.blog_post {
    padding: 45px 0;
}

.leftbar_blogpost p {
    line-height: 32px;
    color: #595959;
    margin-bottom: 40px;
}

.like_post_img img {
    height: 165px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

.likeblog_post_row p {
    margin-bottom: 35px;
}

.likeblog_post_row h4 {
    font-weight: bold;
    color: #000;
    margin-bottom: 25px;
    margin-top: 40px;
}

.likeblog_post_row a {
    font-weight: bold;
    color: #000;
    font-size: 14px;
}
.likeblog_post_row a:hover {
    color: #ffce79;
}
.likeblog_post_row a img {
    margin-left: 10px;
}

.blog_common_heading h3{
    font-size: 20px;
    margin-bottom: 30px;
    position: relative;
    padding-bottom: 20px;
}
.blog_common_heading h3::after {
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    background-color: #ffce79;
    bottom: 0;
    left: 0;
}

.blog_common_question {
    background-image: url("../images/getimg.jpg");
    padding: 46px 15px;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 50px;
}

.blog_common_question h5 {
    font-weight: bold;
}

.blog_common_question p {
    font-size: 20px;
    margin-bottom: 40px;
    color: #000;
}
.onlinechat_form {
    padding: 30px 0 40px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
.onlinechat_form_box {
    background-image: url("../images/login_bg.jpg");
    padding: 30px;
    background-size: cover;
    background-repeat: no-repeat; 
    margin-top: 30px;
}

.onlinechat_form_box .form_group {
    margin-bottom: 35px;
}

.onlinechat_form_box .form_group label, .onlinechat_form_box .form_group span {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    display: block;
    margin-bottom: 3px;
}

.onlinechat_form_box .form_group span {
    margin-bottom: 20px;
}

.onlinechat_form_box .form_group .form-control{
    background-color: rgba(255,255,255,0.21);  
    border-color: #ffce79; 
    font-weight: 500;
    font-size: 14px;
    border-radius: 4px;
    color: #fff;
    padding: .575rem .75rem;
}
.onlinechat_form_box .form_group .form-control::placeholder{
    color: #e2e2e2;
}

.onlinechat_form_box .common_btn {
    min-width: auto;
}

.go_now {
    background-color: #f7f7f7;
    overflow: hidden;
    padding: 0px 30px;
}

.go_now .go_now_link {
    font-weight: 600;
    color: #000;
}

.go_now .go_now_link img{
    margin-left: 5px;
}

.discover_wonder p {
    font-weight: 500;
    color: #000;
    line-height: 32px;
}

.black_card {
    background-color: #000;
    padding: 20px 30px;
    margin: 65px 0;
}

.black_card h6 {
    font-size: 20px;
    line-height: 40px;
    font-family: 'Saginaw';
    color: #ffce79;
    margin-bottom: 0;
}

.images_card_box img {
    border-radius: 4px;
    box-shadow: 0 0 40px 10px rgba(0,0,0,0.2);
}
.images_card2 {
	position: relative;
	margin-top: -30px;
	margin-left: 10px;
	float: right;
}
.images_card_box img {
	border-radius: 4px;
}

.footer_logo {
    background-color: #000;
    padding: 60px 15px;
}
.copy_right_footer {
    background-color: #ffce79;
    padding: 10px 15px;

}

.copy_right_footer p{
    font-weight: 500;
}